/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {font: 12px/18px Arial, sans-serif;width: 100%;}
.wrapper {width: 1150px;margin: 0 auto; position:relative; }
.clear{ clear:both; }



#sity{ height:111px; width:100%; color:#2a2a2a; font-size:25px; }
.sity_name{ padding-left:270px; line-height:110px; color:#2a2a2a; font-size:40px; }

/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 151px; width:100%;
	background:#e3e3e3 url("img/head_bg.png") top center no-repeat; background-size: auto 151px;  box-shadow: 0 5px 10px #cececd; margin-bottom: 20px;
}
#logo{ float:left; width:210px; height:100px; padding-toP:33px; }

#desc_top{ float:left; width:335px; margin-left:30px; padding-top: 50px; }
#desc_top h1{ color:#d82221; font-size:24px; line-height:27px; }
#desc_top h6{ color:#a73229; font-size:20px; text-align:center; line-height:18px;  }
#soc {padding-top: 45px; float: left; }
#soc img {width: 30px; padding-top: 20px; float: left; padding-right: 10px;}
.vl {border-left: 1px solid #ccc; height: 80px; padding-left: 15px;}

#telg {font-size: 26px; line-height: normal;}
#telg a {text-decoration:none; color: black;}

#cont_right1 {padding-top: 45px; float: left; padding-left: 5px;}
#cont_right img {float: left; padding-left: 20px; width: 40px; padding-bottom: 5px;}


#cont_right{ width:210px; float:right; text-transform:uppercase; position:relative; padding-toP:45px; }
#cont_right div span{ font-weight:normal; color:#23282b; font-size:22px; }
#cont_right h6{ color:#383836; font-size: 12px; font-weight: bold; float: right;}

#cont_right #zakaz_zvonka{ font-weight:normal; position:absolute; cursor:pointer; bottom: 0px; text-align:center; font-size:18px;}
#zakaz_zvonka:hover{ opacity:0.9; }

#nadpisss {width: 1200px; margin: 0 auto; position: relative; text-align: center; font-size: 21px; padding: 30px; line-height: 30px; color: #BA2C2C; font-weight: bold;}

#cont_right77 {padding-top: 45px; float: left; padding-left: 5px;}
#cont_right44 img {float: left; padding-left: 20px; width: 40px; padding-bottom: 5px;}


#cont_right44{ float:right; text-transform:uppercase; position:relative; padding-toP:45px; }
#cont_right44 div span{ font-weight:normal; color:#23282b; font-size:22px; }
#cont_right44 h6{ color:#383836; font-size: 12px; font-weight: bold; float: right;}

#cont_right44 #zakaz_zvonka2{ font-weight:normal; position:absolute; cursor:pointer; bottom: 0px; text-align:center; font-size:18px;}
#zakaz_zvonka2:hover{ opacity:0.9; }
/* Middle
-----------------------------------------------------------------------------*/
#block2{ }
#block2 h2{ color:#d82221; font-size:40px; line-height:48px; margin-bottom:12px; text-transform:uppercase; font-weight:bold; text-align:center;}
#block2 h2 b{ font-weight:normal; text-transform: lowercase; }
#block2 h6{ color:#d82221; font-size:26px; line-height:26px; margin-bottom: 16px; text-align:center; }


#block3{ width:100%; height: 770px; background:url("img/block3.jpg") 50% 50px no-repeat; }

#prise{}
#prise li{ float:left; width:236px; height:50px; background:#feed00; margin-left:33px;  }
.prise_text { width:65px; padding:5px; float:left; color:#f9253c; font-size:16px; line-height:19px; }
.prise_text_right{ width:140px; float:right; color:#5f5f2d; font-size:22px; line-height:50px; }
.prise_text_right b{ font-weight:bold; }
#prise li img{ margin-top: 25px; }


#timer{ 
height: 200px;
left: 760px;
position: absolute;
top: 500px;
width: 432px;
background: rgba(255, 255, 255, 0.600);
border-radius: 10px;
padding-top: 10px;
 }

.timer_podpsi{ text-align:center; }
.timer_podpsi li{ font-size:24px; line-height:24px; color:#242424; display:inline-block; text-transform: uppercase; width:103px;} 
 
 
#timer h6{ color:#bc2b2e; font-size:20px; line-height:29px; text-align:center; text-transform:uppercase;  }
#timer h5{ color:#bc2b2e; font-size:15px; line-height:20px; text-align:center; text-transform:uppercase; font-weight: bold;  }


.countdownHolder{ width: 428px !important; }
#countdown{ margin-toP:10px; }
#note{ padding-left:20px; }

#calc_butt{ width:400px; cursor:pointer; height:90px; background:url("img/calc_butt.png") top center no-repeat; position:absolute; top: 753px; left: 785px;  } 






#block4{ height: 132px; }
#block4 img{ position:absolute; top: -85px; left:-45px; z-index:77; }


#block5{ background:#e5e5e6; padding-top: 34px; padding-bottom: 34px; font-family: Corbel; }
#block5 .wrapper{ width:980px; }

#block5_top{ width:55px; height:81px; background:url("img/block4_top.png") top center no-repeat; position:absolute; top: -57px; left: 11px; }

#block5 h2{ color:#e9161c; font-size: 34px; line-height:34px; text-align:center; margin-bottom: 24px; text-transform:uppercase;  }
#block5 h2 b{ font-weight:bold; }

.pliuse_iteam{ margin-bottom: 5px; }
.pliuse_iteam_left{ float:left; width:75px; }
.pliuse_iteam_left img{ display:block; margin:0 auto;  width:60px; }
.pliuse_iteam_right{ width: 894px; float:right; color:#242424; font-size:20px; line-height:22px; padding-toP:4px; padding-bottom: 22px;}
.pliuse_iteam_right b{ font-weight:bold;  }
.pliuse_iteam_right span{ color:#9c332f; font-weight:bold; }

.pl8 .pliuse_iteam_right{ padding-toP:0px; }



#block6{ padding-toP:32px; padding-bottom:30px; font-family: Corbel; }
#block6 .wrapper{ width:980px; }
#block6_top{ width:41px; height:90px; background:url("img/block6_top.png") top center no-repeat; position:absolute; top: -32px; left:11px; }
#block6 h2{ color:#e9161c; font: 34px/29px Corbel, sans-serif; text-align:center; margin-bottom: 28px; text-transform:uppercase; }
#block6 h2 b{ font-weight:bold; }
#block6 h2 span{ text-transform:uppercase;  }
#block6_text { color:#e9161c; font: 34px/15px Corbel, sans-serif; text-align:center; }





#block7{ height: 197px; width:100%; background:#feed00 url("img/block7_bg.jpg") top center no-repeat; }

.block7_left{ width:525px; float:left; }
.block7_left h6{color: #E9161C; font-size: 30px; line-height: 32px; text-align: center; margin-bottom:20px; padding-toP:25px;  }
.block7_left h6 b{ font-weight:bold;  }

#calc_butt2{width:437px; cursor:pointer; height:87px; background:url("img/calc_butt.png") top center no-repeat; background-size:437PX AUTO; margin:0 auto; }

.block7_right{ width:250px; height:170px; float:left; border-radius:10px; margin-toP:24px; margin-left:135px;  background: rgba(255, 255, 255, 0.6); }
.block7_right h6{ color:#c5292c; font-size:12px; line-height:12px; padding-toP:8px; text-align:center; text-transform:uppercase;  margin-bottom:8px; }
.block7_right h5{ color:#c5292c; font-size:20px; font-weight:bold; margin-bottom:8px; padding-toP:8px; text-align:center; text-transform:uppercase; }

#countdown2{ width: 296px !important; height: 61px }
#countdown2 span{ display:inline-block;}
#countdown2 span span{ display:block; float:left;}
#countdown2 .digit{ width:32px;}
#countdown2 .position{ width:34px;}
#countdown2 .countHours{ margin-right:5px; }

#countdown2 .countDays{ width:76px;}
#countdown2 .countMinutes{ width:76px;}
#countdown2 .countDiv{ display:none; }





#block8{ padding-top: 45px; margin-bottom: 18px; }
#block8 h2{ color:#e9161c; font-size:34px; line-height:34px; text-align:center; margin-bottom: 18px;font-family: Corbel; }
#block8 h2 b{ font-weight:bold; }
#block8 h2 span{ font-size:15px; line-height:15px; font-style: italic;}

#block8_top{ width:41px; height:90px; background:url("img/block8_top.png") top center no-repeat; position:absolute; top: -45px; left:11px; }

.block8_left{ float:left; width:578px; }
.block8_right{ width: 555px; float:right; padding-toP:28px; padding-bottom:15px; background: #f3f3f3; font-family: Corbel;height: 1150px;}
.block8_right h6{ color:#e9161c; font-size:24px; line-height: 27px; text-align:center; margin-bottom: 7px; }

.fact_iteam{ width:460px; padding-bottom:5px; border-bottom:2px #fff; min-height:38px; padding-left:53px; margin-bottom: 7px;color:#202020; font-size:16px; line-height:20px;  }
.fact_iteam div{ border-bottom:solid 1px #fff; padding-bottom:3px;padding-left: 5px; }

.fact_iteam b{ font-weight:bold; }
.fact1{ background:url("img/fact1.jpg") 10px 50% no-repeat; line-height:38px; }
.fact2{ background:url("img/fact2.jpg") 10px 50% no-repeat; }
.fact3{ background:url("img/fact3.jpg") 10px 50% no-repeat; }
.fact4{ background:url("img/fact4.jpg") 10px 50% no-repeat; }
.fact5{ background:url("img/fact5.jpg") 10px 50% no-repeat; }
.fact6{ background:url("img/fact6.jpg") 10px 50% no-repeat; }
.fact7{ background:url("img/fact7.jpg") 10px 50% no-repeat; }
.fact8{ background:url("img/fact8.jpg") 10px 50% no-repeat; }

.fact9{ color:#b83e55; position:relative; font-size: 19px; line-height: 25px;padding-top: 30px;}
.fact9 img{margin-toP:20px; }
.fact9 h6{  }

.fact_iteam_right{position:absolute; top:110px; text-align:right; right:0px; width:150px;}



#block9{ padding-toP:60px; padding-bottom:60px; background:#E6E6E6;  font-family: Corbel; }



#block9 h2{ color:#e9161c; font-size:34px; line-height:29px; text-align:center; margin-bottom:35px; text-transform:uppercase; }
#block9 h2 b{ font-weight:bold; }
#block9 h2 span{ font-size:15px; line-height:15px; }

#block9_top{ width:41px; height:90px; background:url("img/block9_top.png") top center no-repeat; position:absolute; top: -59px; left:11px; }

#map{ background:url("img/map_bg.png") top right no-repeat; min-height:415px; margin-bottom:51px;  position:relative;}

.map_desc{  font-size:20px; color:#606C9C; line-height:22px; margin-bottom:21px; padding-left:88px;}
.map_desc2{  font-size:20px; color:#222222; line-height:22px; margin-bottom:21px; padding-left:88px;}

#nadegnost{ width:596px; height:103px;  background:url("img/nadegnost.png") top center no-repeat; position:absolute; top:338px; right:0px; }

#block9 h3{ color:#e9161c; font-size:29px; line-height:29px;  margin-bottom:20px; padding-left:88px; }

.nasi_raboti{width:970px; margin:0 auto; }
.nasi_raboti img{ display:inline-block; margin-bottom:17px; margin-right: 17px; }
.nasi_raboti img.last{  margin-right:0px; }



#block10{  padding-bottom:42px; font-family: Corbel; }
#block10 .wrapper{ width:970px;}
#block10 h2{ color:#e9161c; font-size:34px; line-height:34px;  margin-bottom:20px; text-transform:uppercase; padding-left:90px; padding-toP:30px;  }
#block10 h2 b{ font-weight:bold; }
#block10 h2 span{ font-size:15px; line-height:15px; }

#block10_top{ width:41px; height:90px; background:url("img/block10_top.png") top center no-repeat; position:absolute; top: 0px; left:11px; }


.block10_desc{ margin-bottom:42px; font-size:21px; color:#222222; line-height:25px; padding-left:90px;}
.block10_desc span{ color:#BA2C2C; }

#foto_list{ position:relative; }
#foto_list img{ display:inline-block; margin-right:24px; }
#foto_list img.last{  margin-right:0px; }

.warning{ width:107px; height:107px; background:url("img/warning.png") top center no-repeat; position:absolute; top:-40px; right:-6px; z-index:77; }


#block11{ padding-toP:30px; padding-bottom:10px; background:#e6e6e6; font-family: Corbel; }
#block11 .wrapper{ width:970px; background:url("img/block11_bg.png") 0px 50px no-repeat; min-height:480px;  position:relative; }
#block11 h2{ color:#e9161c; font-size:34px; line-height:29px;  margin-bottom:35px; text-transform:uppercase; text-align:center; font-family: Corbel;}
#block11 h2 b{ font-weight:bold; }
#block11 h2 span{ font-size:15px; line-height:15px; }

#block11_top{ width:55px; height:90px; background:url("img/block4_top.png") top center no-repeat; position:absolute; top: -54px; left:-9px; }

#block11_text1{ font-size:20px; color:#222222; line-height:22px;  position:absolute; toP:85px; left:230px; }
#block11_text2{ font-size:20px; color:#222222; line-height:22px;  position:absolute; toP:250px; left:460px; }
#block11_text3{ font-size:20px; color:#222222; line-height:22px;  position:absolute; toP:390px; left:270px; }

#calc_butt3{ width:434px; cursor:pointer; height:99px;  position:absolute; top:120px; left:390px; background:url("img/calc_butt.png") top center no-repeat; background-size:434PX AUTO; } 



#block71{ height:208px; width:100%; background:#feed00 url("img/block7_bg.jpg") top center no-repeat; }

.block7_left{ width:525px; float:left; }
.block7_left h6{color: #E9161C; font-size: 30px; line-height: 32px; text-align: center; margin-bottom:20px; padding-toP:25px;  }
.block7_left h6 b{ font-weight:bold;  }

#calc_butt4{width:437px; cursor:pointer; height:67px; background:url("img/calc_butt.png") top center no-repeat; background-size:437PX AUTO; margin:0 auto; }

.block7_right{ width: 300px; height:170px; float:left; border-radius:10px; margin-toP:24px; margin-left:135px;  background: rgba(255, 255, 255, 0.6); }
.block7_right h6{ color:#c5292c; font-size:12px; line-height:12px; padding-toP:5px; text-align:center; text-transform:uppercase;  margin-bottom:5px; }
.block7_right h5{ color:#c5292c; font-size:20px; font-weight:bold; margin-bottom:5px; padding-toP:8px; text-align:center; text-transform:uppercase; }

.timer_podpsi2{ text-align:center; }
.timer_podpsi2 li{ font-size:18px; line-height:24px; color:#242424; display:inline-block; text-transform: uppercase; width:70px; } 
 



#countdown3{  width: 296px !important; height: 61px; }
#countdown3 span{ display:inline-block;}
#countdown3 span span{ display:block; float:left;}
#countdown3 .digit{ width:32px;}
#countdown3 .position{ width:34px;}
#countdown3 .countHours{ margin-right:5px; }
#countdown3 .countMinutes{ width:76px;}
#countdown3 .countDays{ width:76px;}
#countdown3 .countDiv{ display:none; }





#block12 {
	height: 151px; width:100%;
	background:#e6e6e6;  box-shadow: 0 5px 10px #cececd; 
}
#logo2{ float:left; width:210px; height:100px; padding-toP:33px; }

#desc_top2{ float:left; width:590px; margin-left:46px; padding-toP:50px; }
#desc_top2 h1{ color:#a73229; font-size:20px; line-height:27px; }
#desc_top2 h6{ color:#a73229; font-size:20px; line-height:18px;  }
#desc_top33 { float:left; width:450px; margin-left:46px; padding-toP:5px; }
#desc_top33 h6{ color: #A73229; font-size: 20px; line-height: 18px;  }

#cont_right2{ width:235px; height:120px; float:right; text-transform:uppercase; position:relative; padding-toP:23px; background:url("img/tel_bg.png") 0px 15px no-repeat;
			  color:#cc202c; font-size:27px; line-height:27px; text-align:right; top: -73px;}
#cont_right2 div{ margin-toP:7px; font-weight:bold;}
#cont_right2 div span{ font-weight:normal; color:#23282b; font-size:22px; }
#cont_right2 h6{ color:#383836; font-size: 15px; font-weight: bold;}

#cont_right2 #zakaz_zvonka2{ width:217px; padding-left:22px;  font-weight:normal; height:41px; background:url("img/zakaz_zvonka.png") top center no-repeat;  position:absolute;bottom:0px; right:-7px; cursor:pointer; 
						bottom: -18px; text-align:center; line-height:40px; color:#23282b; font-size:19px;}
#zakaz_zvonka2:hover{ opacity:0.9; }



#pop_up.fixed{ position:fixed; }



#spasibo{ width:450px; position:fixed; toP:30%; left:50%; margin-left:-225px; z-index:7777; cursor:pointer; text-align:center; color: #D82221;
		  font-size: 26px; line-height: 26px; background: #E5E5E6; padding-bottom:80px; display:none; }
#spasibo img{ display:block; margin:0 auto; margin-toP:27px; margin-bottom:60px; }



#zvonok{ display:none; width:450px; position:fixed; toP:30%; left:50%; margin-left:-225px; z-index:7777;  text-align:center; color: #D82221;
		  font-size: 26px; line-height: 26px; background: #E5E5E6; padding-bottom:80px; padding-toP:47px; }
#zvonok input{ width:236px; display:blcok; margin:0 auto;  border:solid 1px #EB3D00; border-radius:5px; text-align:center; height:32px; line-height:32px; color:#23282B; font-size:16px; 
			margin-bottom:12px; }

#zvonok input.submitt2{ border:none; height:41px; background:url("img/submit_but.png") 0px 0px no-repeat;  cursor:pointer; }
#zvonok input.submitt2:hover{ opacity:0.8; }



#shadow{ position:fixed; toP:0px; left:0px; width:100%; min-height:100%; z-index:777; display:none;  cursor:pointer;  background: rgba(000, 000, 000, 0.600);}
#pop_up{width: 1014px; position:absolute; toP:10%; left:50%; margin-left:-480px; z-index:7777; display:none; background:#fff; }
#pop_up .sity_name{ text-align:center; padding-left:0px; }

.POP_UP_MAIN{ border:solid 1px #000; }
.POP_UP_MAIN2{ border:solid 8px #ffcf00; padding:23px;}

#logo3{ float:left; width:124px; height:60px;  }
#logo3 img{ width:124px;   }

#desc_top3{ float:left; width:530px; margin-left:20px; padding-toP:5px; }
#desc_top3 h1{ color:#292929;  font-size:20px; font-weight:bold; text-align:center; line-height:18px; margin-bottom:3px; }
#desc_top3 h6{ color:#292929; font-size:20px; text-align:center; line-height:22px;  }


#cont_right3{ width:175px;  float:right; text-transform:uppercase; position:relative;  background:url("img/tel_bg.png") 0px 5px no-repeat;
			  color:#cc202c; font-size:24px; line-height:24px; text-align:right; padding-toP:20px;  }
#cont_right3 div{ margin-toP:7px; font-weight:bold;}
#cont_right3 div span{ font-weight:normal; color:#23282b; font-size:22px; }

.calc_titleee{font-size: 40px; line-height:40px; color:#eb3d00; text-align:center; font-weight:bold; margin-bottom:35px; }

.calc_img{ display:block; margin:0 auto; margin-bottom:15px; }


#enter_tovar{ position:absolute; top:5px; right: -100px; width: 90px;}

.teble_div{ width: 773px; margin:0 auto; position:relative; }
.table_raschet{}
.table_raschet tr td{ border:solid 1px #23282b; height:10px; padding:2px; color:#23282b; font-size:14px; }
.table_raschet tr td b{ font-weight:bold; }
.color_back{ background:#d5d7d6; }
.color_back2{ background:#fff7eb; }

.f_olor_r{ color:#eb3d00 !important; }
.right_al{ text-align:right;}

.see_also{border:solid 1px #23282b; border-toP:0px; height:72px; padding-toP:6px;  color:#eb3d00 !important; text-align:center; font-size:21px; line-height:21px; }

#see_all{ width:140px; height:25px;  background:url("img/see_all.png") 0px 0px no-repeat; cursor:pointer; margin:0 auto; margin-toP:10px; }
#see_all:hover{ opacity:0.8; }

#svernutt{ width:140px; height:25px;  background:url("img/svernutt.png") 0px 0px no-repeat; cursor:pointer; margin:0 auto; margin-toP:10px; display:none; }
#svernutt:hover{ opacity:0.8; }


#cal_form_left{ width:430px; margin-toP:30px; float:left;}

#cal_form_right{ width:248px; float:right; margin-toP:30px; }
#cal_form_right input{ width:236px; border:solid 1px #EB3D00; border-radius:5px; text-align:center; height:32px; line-height:32px; color:#23282B; font-size:16px; margin-bottom:12px; }

#cal_form_right input.submitt{ border:none; height:41px; background:url("img/submit_but.png") 0px 0px no-repeat;  cursor:pointer; }
#cal_form_right input.submitt:hover{ opacity:0.8; }


.pop_up_bot{ display:block; margin:0 auto; margin-toP:25px;}


.teble_div label{color:#fff; font-size:14px; text-transform:uppercase; }
.teble_div input[type="checkbox"] { display:none; }
.teble_div input[type="checkbox"] + label span {
     display:inline-block;
     height:23px;
     vertical-align:middle;
     cursor:pointer;
	 
}
.teble_div input[type="checkbox"]:checked + label span {
    background:url(img/check_radio_sheet_h.png) center center no-repeat;
}

.iteam_butt{  margin-bottom:15px; }

#cal_form_left label{color:#fff; font-size:14px; text-transform:uppercase;  width:367px; color:#eb3d00 !important;  line-height:35px;  margin-bottom:15px; }
#cal_form_left input[type="checkbox"] { display:none; }
#cal_form_left input[type="checkbox"] + label span {
     display:inline-block;
     width:35px;
     height:35px;  
     margin:-1px 4px 0 0;
     vertical-align:middle;
	 border:solid 1px #FFCF00; border-radius:3px; 
     cursor:pointer;
	 
}
#cal_form_left input[type="checkbox"]:checked + label span {
    background:url(img/check_radio_sheet_h.png) center center no-repeat;
}


#table2 { display:none; }


#pravki{ width:1150px; height:7162px; background:url(img/pravki.jpg) top center no-repeat;  background-size:100% auto; position:absolute; top:0px; z-index:77; left:50%; margin-left:-575px; opacity:0.5; display:none; }

.cursiff{ font-style:italic; }


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	height: 100px;
	background: #BFF08E;
}





.teble_div input[type="text"] { 
border:none;
background:none;
color: #23282B;
width: 52px;
text-align:center;
}

#cont_right3 h6 {
  color: #383836;
  font-size: 14px;
  font-weight: bold
}